
.main_wrap {position: relative;}


.container.mypage_wrap ul.user-into {
  font-size: 15px;
  padding: 20px 18px;
  border-color: #D2D2D2;
  margin: 16px 0 52px;
}

.container.mypage_wrap ul.user-into li {
  margin-bottom: 16px;
  gap: 4px;
}

/* 고객센터 */
.container.mypage_wrap .service-box h4 {
  font-size: 12px;
  margin-bottom: 10px;
}

.container.mypage_wrap .service-box li {
  font-size: 14px;
  height: 42px;
  margin-bottom: 2px;
}

.container.mypage_wrap .service-box li button {
  font-size: 12px;
  background-color: transparent;
}

.container.mypage_wrap .service-btn {
  margin-top: 30px;
}

.container.mypage_wrap .service-btn button {
  display: block;
  width: 100%;
  background-color: transparent;
  text-align: left;
  height: 36px;
}

.container.mypage_wrap .service-btn button.logout {
  height: 42px;
  font-size: 16px;
  margin-top: 4px;
}



.container.mypage_wrap li.point-box  {
  border-top: 2px solid #D9D9D9;
  padding-top: 16px;
  margin: 0 !important;
}

.container.mypage_wrap li.point-box a {
  font-size: 18px;
}

.container.mypage_wrap li.point-box a img {
  transform: rotate(180deg);
  display: block;
  width: 20px;
  height: 20px;
  margin-left: 6px;
}













.footer-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 26px 25px 74px;
  background-color: #F6F6F6;
  font-size: 12px;
}

.footer-wrap h1 {
  font-size: 12px;
  margin-bottom: 16px;
}

.footer-wrap ul li {
  margin-bottom: 8px;
  gap: 4px;
}

.footer-wrap .copyright {
  margin-top: 46px;
  color: #888888;
}


/* login - 로그인 css */
.main_wrap .container.login_wrap {
  padding-top: 130px;
  height: auto;
}

.login_wrap img.logo {
  margin: 0 auto;
  width: auto;
  height: 36px;
  display: block;
}

.login_wrap form {
  margin: 60px auto 18px;
}

.login_wrap form ul,
.login_wrap form ul li {
  gap: 10px;
}

.login_wrap form ul li button {
  width: 114px;
  min-width: 114px;
}

.login_wrap .login-btn {
  margin-top: 45px;
  font-size: 15px;
}

.login_wrap .signup-box {
  margin-top: 50px;
  gap: 18px;
  font-size: 15px;
  color: #868686;
}

.login_wrap .signup-box button {
  padding: 4px 6px;
  background-color: transparent;
  text-decoration: underline;
}




/* signup - 회원가입 */
.main_wrap .container.signup_wrap {
  padding-top: 80px;
  /* height: calc(100dvh - 60px); */
}

.signup_wrap h2 {
  margin-bottom: 20px;
  font-size: 18px;
}

.signup_wrap form label {
  font-size: 14px;
  gap: 8px;
}

.signup_wrap form ul li {
  gap: 10px;
}

.signup_wrap form ul li:nth-child(2) {
  margin: 20px 0 40px;
}

.signup_wrap form ul li > div.flex_align_c {
  margin-bottom: 10px;
  gap: 10px;
}

.signup_wrap form ul li p {
  margin-bottom: 8px;
  font-size: 15px;
}

.signup_wrap form ul li button {
  width: 114px;
  min-width: 114px;
}

.signup_wrap .checkbox {cursor: pointer;}
.signup_wrap .check-wrap > label {
  margin-bottom: 10px;
}

.signup_wrap .check-wrap > div {
  margin-left: 10px;
}

.signup_wrap .check-wrap > div label {
  margin-bottom: 8px;
}

.signup_wrap .check-wrap > div button {
  background-color: transparent;
  width: auto;
  min-width: auto;
  color: #848484;
}

.signup_wrap .sign-btn {
  position: absolute;
  bottom: 70px;
  left: 20px;
  width: calc(100% - 40px);
  font-size: 15px;
}


@media (max-height: 835px) {
  .footer-wrap {
    position: unset;
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-top: 30px;
  }
}

